Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# cellrenderer.h File Reference

A GtkCellRenderer C++ wrapper interface. More...

`#include <inti/gtk/object.h>`
`#include <inti/gtk/enums.h>`
`#include <inti/pango/attributes.h>`
`#include <gtk/gtkcellrenderer.h>`
`#include <gtk/gtkcellrendererpixbuf.h>`
`#include <gtk/gtkcellrenderertext.h>`
`#include <gtk/gtkcellrenderertoggle.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A GtkCellRenderer C++ wrapper interface.

Main Page - Footer